
.tab_container{
}
.tabs_main{
	width:100%;
}

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/

}

ul.TabbedPanelsTabGroup {
 margin:0px; padding:0px;  list-style-type:none; width:96%;  position:relative; bottom:-1px;}



.TabbedPanelsTab {
	position: relative;
	top: 0px;
	float: left;
	display:inline; 
	margin-right:4px;	
	list-style: none;

	border-top:1px solid rgb(204, 204, 204);
	border-top:1px solid rgba(204, 204, 204, 0.1);

	border-left:1px solid rgb(204, 204, 204);
	border-left:1px solid rgba(204, 204, 204, 0.1);

	border-right:1px solid rgb(204, 204, 204);
	border-right:1px solid rgba(204, 204, 204, 0.1);

}


li.TabbedPanelsTab a{ 
float:left; 
color:#000;
 text-decoration:none; 

background: -moz-linear-gradient(top,  rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.07) 49%, rgba(255,255,255,0) 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.33)), color-stop(49%,rgba(255,255,255,0.07)), color-stop(63%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */

}

li.TabbedPanelsTab a span{ float:left; height:30px; padding:0px 12px 0px 5px; margin-left:6px; display:inline; cursor:pointer;}

li.TabbedPanelsTabHover a{ float:left; 
height:30px; text-decoration:none;  }

li.TabbedPanelsTabHover a span{ float:left;   height:30px; padding:0px 12px 0px 5px; margin-left:6px; display:inline; cursor:pointer;}

li.TabbedPanelsTabSelected a{ 

float:left; background:transparent;  text-decoration:none; 

background: -moz-linear-gradient(top,  rgba(255,255,255,0.33) 0%, rgba(255,255,255,0.07) 49%, rgba(255,255,255,0) 63%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.33)), color-stop(49%,rgba(255,255,255,0.07)), color-stop(63%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* IE10+ */
background: linear-gradient(top,  rgba(255,255,255,0.33) 0%,rgba(255,255,255,0.07) 49%,rgba(255,255,255,0) 63%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#54ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */



 font-weight:bold; }

li.TabbedPanelsTabSelected a span{ float:left; padding:0px 12px 0px 5px; margin-left:6px; display:inline; cursor:pointer;}




li.TabbedPanelsTab a.last{ float:left; height:49px; text-decoration:none;}

li.TabbedPanelsTab a.last span{ float:left;height:49px; padding:0px 20px 0px 10px; margin-left:12px; display:inline; cursor:pointer;}

li.TabbedPanelsTabHover a.last{ float:left; height:49px; text-decoration:none;}

li.TabbedPanelsTabHover a.last span{ float:left; height:49px; padding:0px 20px 0px 10px; margin-left:12px; display:inline; cursor:pointer;
}

li.TabbedPanelsTabSelected a.last{ float:left; height:49px; text-decoration:none; }
li.TabbedPanelsTabSelected a.last span{ float:left; height:49px; padding:0px 20px 0px 10px; margin-left:12px; display:inline; cursor:pointer;}

.TabbedPanelsContentGroup {
	width:97%;
	padding:10px;
	padding-top:0px;
	padding-bottom:10px;
	float:left;
	min-height:200px;

	border-top:1px solid rgb(204, 204, 204);
	border-top:1px solid rgba(204, 204, 204, 0.1);

	border-left:1px solid rgb(204, 204, 204);
	border-left:1px solid rgba(204, 204, 204, 0.1);

	border-right:1px solid rgb(204, 204, 204);
	border-right:1px solid rgba(204, 204, 204, 0.1);

	border-bottom:1px solid rgb(204, 204, 204);
	border-bottom:1px solid rgba(204, 204, 204, 0.1);

	margin-bottom:25px;

	border-top-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-radius-topright: 3px;
	-webkit-border-radius-bottomleft: 3px;
	-webkit-border-radius-bottomright: 3px;


	}

.TabbedPanelsContent {
  /* float:left;  */
	padding:10px;
}

.nav_line {
margin: 0px;
padding: 0px;
width:95%;
height:7px;
border-left:1px solid #DADADA;
overflow:hidden;
}

.blue_box{border-left:1px solid #DADADA;
  border-right:1px solid #DADADA;
  min-height:400px;
  height:auto !important;
  height:400px;
   width:95%;
   float:left;
  }

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}


.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

/* additions */
.TabbedPanelsTab, .TabbedPanelsTabHover, .TabbedPanelsTabSelected, li.TabbedPanelsTab a {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-radius-topright: 3px;
	-webkit-border-radius-topleft: 3px;
}

li.TabbedPanelsTab a span{
	line-height:30px;
}

li.TabbedPanelsTab a{

}
